/* [ tools ] */
/* helper classes */
.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

/* [ TabSlider ] */
.tabSlider .ts-container {
  width: 1446px;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 950px) {
  .tabSlider .ts-container {
    width: 740px;
  }
}

@media (max-width: 750px) {
  .tabSlider .ts-container {
    width: 300px;
  }
}

.tabSlider .ts-container:after {
  content: "";
  display: table;
  clear: both;
}

.ts-content-title {
  color: #000;
  padding-left: 50px;

}

.ts-content-title b {
  font-size: 24px;
  padding-top: 110px;
  display: block;

}

.ts-content-title h1 span {
  color: #fe330c;
}

.ts-content-title strong {
  font-size: 20px;
  font-weight: normal;
}

.ts-content-title h1 {
  font-size: 54px;
  padding: 30px 0px;
  display: block;
}

.tabSlider .ts-container,
.tabSlider .ts-container:before,
.tabSlider .ts-container:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-items {
  height: 568px;
  position: relative;
}

.tabSlider .ts-items,
.tabSlider .ts-items:before,
.tabSlider .ts-items:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-items .ts-item {
  display: none;
  height: 568px;
  padding: 25px 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 0 300px;
  -moz-transition: background 1s linear;
  -o-transition: background 1s linear;
  -webkit-transition: background 1s linear;
  transition: background 1s linear;
}

.tabSlider .ts-items .ts-item,
.tabSlider .ts-items .ts-item:before,
.tabSlider .ts-items .ts-item:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-items .ts-item .ts-banner,
.tabSlider .ts-items .ts-item .ts-banner img {
  display: none;
}

.tabSlider .ts-items .ts-item .ts-thumbnail {
  width: 25%;
}

.tabSlider .ts-items .ts-item .ts-thumbnail,
.tabSlider .ts-items .ts-item .ts-thumbnail:before,
.tabSlider .ts-items .ts-item .ts-thumbnail:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-items .ts-item .ts-content {
  width: 70%;
}

.tabSlider .ts-items .ts-item .ts-content,
.tabSlider .ts-items .ts-item .ts-content:before,
.tabSlider .ts-items .ts-item .ts-content:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*  */
.px_title strong {
  font-size: 30px;
}

.px_title {
  position: relative;
  padding-bottom: 50px;
  margin-top: 80px;
}

.px_title a {
  position: absolute;
  right: 0px;
  top: 22px;
  font-size: 18px;
}

.px_title a img {
  position: relative;
  top: -5px;
  width: 10px;

}

.px_list li {
  float: left;
  width: 25%;
}

.px_list ul {
  margin: 0px -10px;
}

.px_kc li b {
  display: block
}

.px_kc li span {
  display: block;
}

.px_kc .rvc {
  max-width: 1646px;
  margin-left: -100px;
}

.px_kc .training_js {
  padding: 15px;
}

.px_kc .training_js i img {
  width: 100%;
}

.px_kc .training_js b {
  font-size: 24px;
  padding-top: 20px;
  padding-left: 15px;
  padding-bottom: 10px;

}

.px_kc .training_js span {
  padding-left: 15px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
}

.px_kc .rvc .rvc-wrapper ul li a {
  margin: 0px 15px;
  color: #ff6500;
  background: #fafbe6;
  font-size: 18px;
  line-height: 34px;
  text-align: center;
  border-radius: 5px;
  width: auto;
  margin: 30px 15px;

}

.px_kc .training_js b img {
  padding-left: 10px;
}

.px_kc .rvc .rvc-wrapper ul li a:hover {
  background: #ff6500;
  color: #fff;
}

.px_list1 {
  background-image: url(../img/px/ico47.png);
  background-size: cover;
  margin: 0px 10px;
  padding-top: 30px;
  color: #fff;
  height: 380px;
  border-radius: 10px;
}

.px_list2 {
  background-image: url(../img/px/ico46.png);
}

.px_list3 {
  background-image: url(../img/px/ico45.png);
}

.px_list4 {
  background-image: url(../img/px/ico44.png);
}

.px_title span {
  font-size: 18px;
  padding-left: 20px;
  font-weight: normal;
}

.px_list div em {
  background: #fff;
  color: #f21c03;
  font-weight: bold;
  width: 160px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  line-height: 30px;
  display: block;
  text-indent: 25px;
}

.px_list span a:hover {
  color: #f21c03;
}

.px_list div em img {
  position: relative;
  top: -7px;
  left: -3px;
}

.px_title b i {
  position: relative;
  top: -8px;
  margin-right: 10px;
}

.px_title b i.px_jp {
  top: -2px
}

.px_list b {
  font-size: 33px;
  padding: 20px;
  padding-top: 45px;
  display: block;
}

.px_list strong {
  font-size: 18px;
  display: block;
  padding: 10px 20px;

}

.px_list i {
  padding: 0px 20px;
  display: block;
}

.px_list span {
  background: #fff;
  border-radius: 20px;
  height: 32px;
  display: inline-block;
  line-height: 32px;
  margin-left: 20px;
  margin-top: 35px;


}

.px_list span a {
  color: #ff6c00;
  padding-left: 20px;
  font-size: 18px;
}

.px_list span a img {
  position: relative;
  top: -9px;
  right: -4px;
  padding-right: 17px;
}

.px_kc_list1 i {
  width: 93%;
  height: 166px;
  background: linear-gradient(90deg, #f8fbff 20%, #ff99e6 100%);
  border-radius: 12px;
  display: block;
  position: relative;
  margin-top: 60px;
}

.px_kc_list1 {
  position: relative;
  padding-bottom: 30px;
}

.px_kc_list1 span {
  position: absolute;
  left: 0px;
  z-index: 1;
  top: -60px;
  font-size: 18px;
  padding-left: 20px;
}

.px_kc_list1 span b {
  font-size: 30px;
  padding-left: 13px;
  padding-top: 10px;
  padding-bottom: 3px;
}

.px_kc_list1 span em {
  padding-left: 13px;
}

.irregular-card {
  background: url(../img/px/ico51.png) no-repeat;
  height: 154px;
  width: 397px;
  padding-left: 50px;
  padding-right: 32px;
  padding-top: 22px;
  line-height: 24px;
  position: absolute;
  right: -6px;
  top: -54px;

}

.px_kc_list1.px_kc_list2 i {
  background: linear-gradient(90deg, #f3ff8f 20%, #ffe57e 100%);
}

.px_kc_list1.px_kc_list3 i {
  background: linear-gradient(90deg, #fff4b5 20%, #ffe78b 100%);
}

.px_kc_list1.px_kc_list4 i {
  background: linear-gradient(90deg, #cdfdff 20%, #8ac8ff 100%);
}

.px_kc_list1.px_kc_list4 span strong {
  box-shadow: 0 3px 3px rgb(255 255 255 / 45%), 3px 3px 3px rgba(60, 104, 247, 0.45), -3px 3px 3px rgb(60 104 247 / 45%);

}

.kc_kt ul {
  margin: 0px -10px;
}

.kc_kt li {
  float: left;
  width: 25%;

}

.kc_kt li div {
  margin: 10px;
  position: relative;
}

.kc_kt li div em img {
  position: absolute;
  top: 15px;
  left: 15px
}

.kc_kt li div i img {
  width: 100%;
  border: 4px solid #fff;
  box-shadow: 0 0 15px 4px rgba(103, 107, 123, 0.1);
  border-radius: 12px;
}

.px_kc li span img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.px_kc_list1 span strong {
  width: 128px;
  height: 128px;
  border-radius: 50%;
  display: block;
  overflow: hidden;
  /* 核心：多值 box-shadow 模拟底部+两侧金色光晕 */
  box-shadow: 0 3px 3px rgb(255 255 255 / 45%), 3px 3px 3px rgba(255, 215, 0, 0.45), -3px 3px 3px rgb(223 188 0 / 45%);
}

.px_kc_list1 span strong img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/*  */
@media (max-width: 750px) {
  .tabSlider .ts-items .ts-item .ts-content {
    width: 100%;
  }
}

.tabSlider .ts-items .ts-item .set-layout.thumb-cont .ts-thumbnail {
  float: left;
}

.tabSlider .ts-items .ts-item .set-layout.thumb-cont .ts-content {
  float: right;
}

.tabSlider .ts-items .ts-item .set-layout.cont-thumb .ts-content {
  float: left;
}

.tabSlider .ts-items .ts-item .set-layout.cont-thumb .ts-thumbnail {
  float: right;
}

.tabSlider .ts-items .ts-item .ts-thumbnail {
  height: 515px;
  position: relative;
}

.tabSlider .ts-items .ts-item .ts-thumbnail,
.tabSlider .ts-items .ts-item .ts-thumbnail:before,
.tabSlider .ts-items .ts-item .ts-thumbnail:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-items .ts-item .ts-thumbnail img {
  height: auto;
  margin: auto;
  max-width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media (max-width: 768px) {
  .tabSlider .ts-items .ts-item .ts-thumbnail {
    display: none;
  }
}





.tabSlider .ts-items .ts-item.is-active {
  background-position: center center;
}

.tabSlider .ts-items .ts-item.is-active .ts-thumbnail img {
  -webkit-animation-name: vanishIn;
  -moz-animation-name: vanishIn;
  -ms-animation-name: vanishIn;
  -o-animation-name: vanishIn;
  animation-name: vanishIn;
}




.tabSlider .ts-control {

  margin-top: 30px;
  width: 547px;
  float: right;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 0 15px 4px rgba(103, 107, 123, 0.1);
}

.tabSlider .ts-control .ts-container {
  width: 487px;

}

.ts-control li span {
  border: 1px solid #9f9f9f;
  border-radius: 4px;
  height: 22px;
  line-height: 22px;
  width: 65px;
  display: inline-block;
  text-indent: 8px;
  margin-top: 4px;
  color: #999;
}

.ts-control li span em {
  background: url(../img/px/ico35.png) no-repeat;
  height: 13px;
  width: 13px;
  display: inline-block;
}

.tabSlider .ts-control:after {
  content: "";
  display: table;
  clear: both;
}

.tabSlider .ts-control ul {
  margin: 0;
  padding: 0;
}

.tabSlider .ts-control ul li {

  cursor: pointer;
  display: flex;
  padding-top: 20px;
  border-bottom: 1px solid #adadad;
}

.tabSlider .ts-control ul li:last-child {
  border: none;
}

.tabSlider {
  margin-top: 60px;
}

.tabSlider .ts-control ul li p {
  padding-left: 22px;
  font-size: 18px;
  cursor: pointer;
  color: #999;
}

.tabSlider .ts-control ul li p i {
  display: block;
  padding-top: 11px;
  font-size: 12px;
  padding-bottom: 20px;
}

.ts_title {
  background: url(../img/px/ico36.png);
  height: 45px;
  line-height: 45px;
  color: #fff;
  position: relative;
  font-size: 20px;
  font-weight: bold;
  padding-left: 76px;
}

.ts_title img {
  position: absolute;
  left: 34px;
  top: 10px
}

.ts-control li b {
  font-weight: normal;
  padding-left: 10px;
}

.tabSlider .ts-control ul li,
.tabSlider .ts-control ul li:before,
.tabSlider .ts-control ul li:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tabSlider .ts-control ul li.is-active em {
  background: url(../img/px/ico34.png) no-repeat;
}

.tabSlider .ts-control ul li.is-active span {
  border-color: #fe300d;
  color: #fe300d;
}

.tabSlider .ts-control ul li.is-active {
  border-bottom: 1px solid #ffe9dd;
}

.tabSlider .ts-control ul li.is-active,
.tabSlider .ts-control ul li.is-active p {
  color: #fe300d;
}

@media (max-width: 750px) {
  .tabSlider .ts-control ul li {
    padding-right: 20px;
    padding-left: 20px;
  }

  .tabSlider .ts-control ul li span {
    display: none;
  }

  .tabSlider .ts-control ul li i {
    margin-right: 0;
  }
}

.ts-icon {
  background-image: url(../img/ts-icons.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  position: relative;
  margin-right: 9px;
}

.ts-icon.auto {
  background-position: -1px -3px;
  width: 23px;
  height: 11px;
}

.ts-icon.medical {
  background-position: -27px -2px;
  width: 15px;
  height: 13px;
}

.ts-icon.food {
  background-position: -46px -2px;
  width: 14px;
  height: 15px;
}

@-webkit-keyframes button {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    left: -90px;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    left: 0;
  }
}

@-moz-keyframes button {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    left: -90px;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    left: 0;
  }
}

@-ms-keyframes button {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    left: -90px;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    left: 0;
  }
}

@keyframes button {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    left: -90px;
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    left: 0;
  }
}

@-webkit-keyframes vanishIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}

@-moz-keyframes vanishIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}

@-ms-keyframes vanishIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}

@keyframes vanishIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}

@-webkit-keyframes presRIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -ms-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -webkit-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
  }

  60% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -ms-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -webkit-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
  }

  70% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(10deg);
    transform: perspective(600) scale(1, 1) rotateY(10deg);
  }

  75% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    transform: perspective(600) scale(1, 1) rotateY(-10deg);
  }

  90% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(5deg);
    transform: perspective(600) scale(1, 1) rotateY(5deg);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(0deg);
    transform: perspective(600) scale(1, 1) rotateY(0deg);
  }
}

@-moz-keyframes presRIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -ms-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -webkit-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
  }

  60% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -ms-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -webkit-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
  }

  70% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(10deg);
    transform: perspective(600) scale(1, 1) rotateY(10deg);
  }

  75% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    transform: perspective(600) scale(1, 1) rotateY(-10deg);
  }

  90% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(5deg);
    transform: perspective(600) scale(1, 1) rotateY(5deg);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(0deg);
    transform: perspective(600) scale(1, 1) rotateY(0deg);
  }
}

@-ms-keyframes presRIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -ms-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -webkit-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
  }

  60% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -ms-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -webkit-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
  }

  70% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(10deg);
    transform: perspective(600) scale(1, 1) rotateY(10deg);
  }

  75% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    transform: perspective(600) scale(1, 1) rotateY(-10deg);
  }

  90% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(5deg);
    transform: perspective(600) scale(1, 1) rotateY(5deg);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(0deg);
    transform: perspective(600) scale(1, 1) rotateY(0deg);
  }
}

@keyframes presRIn {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -ms-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    -webkit-transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
    transform: perspective(600) scale(0.3, 0.3) rotateY(90deg);
  }

  60% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -ms-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    -webkit-transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
    transform: perspective(600) scale(0.7, 0.7) rotateY(0deg);
  }

  70% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(10deg);
    transform: perspective(600) scale(1, 1) rotateY(10deg);
  }

  75% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(-10deg);
    transform: perspective(600) scale(1, 1) rotateY(-10deg);
  }

  90% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(5deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(5deg);
    transform: perspective(600) scale(1, 1) rotateY(5deg);
  }

  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -ms-transform: perspective(600) scale(1, 1) rotateY(0deg);
    -webkit-transform: perspective(600) scale(1, 1) rotateY(0deg);
    transform: perspective(600) scale(1, 1) rotateY(0deg);
  }
}